@charset "UTF-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.cf:before, .cf:after {
    content: '';
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1; /* for IE6/7 */
}
#wrapper {
	background: url(../img/top/back.gif) repeat;
	padding-top: 30px;
}
.fade {
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
.fade:hover {
    opacity: 0.5;
    filter: alpha(opacity=60);
} #wrapper #ctns #jyunbi {
	height: 500px;
}
